# Uses of Class
com.clickhouse.jdbc.ClickHouseResultSetMetaData

Packages that use ClickHouseResultSetMetaData
Package
Description
com.clickhouse.jdbc

## Uses of ClickHouseResultSetMetaData in com.clickhouse.jdbc

Fields in com.clickhouse.jdbc declared as ClickHouseResultSetMetaData
Modifier and Type
Field
Description
`protected final ClickHouseResultSetMetaData`
ClickHouseResultSet.`metaData`
Deprecated.